.pbmit-team-style-1 .pbmit-team-social,
.pbmit-team-style-1 .pbminfotech-box-content,
.pbmit-team-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.pbmit-team-style-1 .pbminfotech-post-item,
.pbmit-team-style-1 .pbmit-featured-inner {
	position: relative;
	overflow: hidden;
}
.pbmit-team-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
}
.pbmit-team-style-1 .pbmit-featured-wrapper img {
	width: calc(100% + 20px);
	-webkit-transform: translate3d(-10px, 0, 0) scale(1.1);
	transform: translate3d(-10px, 0, 0) scale(1.1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pbmit-team-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(0, 0, 0) scale(1);
	transform: translate3d(0, 0, 0) scale(1);
}
.pbmit-team-style-1 .pbmit-featured-inner:before{
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	background-color: var(--pbmit-advasy-secondary-color);
	width: 0;
	height: 100%;
	transition: .5s ease;
	z-index: 1;
}
.pbmit-team-style-1:hover .pbmit-featured-inner:before{
	width: 100%;
}
.pbmit-team-style-1 .pbmit-team-title {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 10px;
}
.pbmit-team-style-1 .pbmit-team-title a{
	color: var(--pbmit-advasy-white-color);
}
.pbmit-team-style-1 .pbmit-team-title a:hover{
	color: rgba(var(--pbmit-advasy-white-color-rgb),.7);
}
.pbmit-team-style-1 .pbmit-short-description{
	font-size: 16px;
	line-height: 22px;
	padding: 0 15px;
}
.pbmit-team-style-1 .pbminfotech-box-team-position {
	font-size: 14px;
	line-height: 20px;
	color: var(--pbmit-advasy-global-color);
	text-transform: uppercase;
	 letter-spacing: 1px;
}
.pbmit-team-style-1 .pbminfotech-box-content{
	position: absolute;
	bottom: 0;
	top: auto;
	left: 0;
	width: 100%;
	padding: 30px;
	-webkit-transform: translateY(100%);
	-khtml-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	opacity: 0;
	z-index: 2;
}
.pbmit-team-style-1:hover .pbminfotech-box-content{
	-webkit-transform: translateY(0%);
	-khtml-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
	opacity: 1;
}
/* Social Media */
.pbmit-team-style-1 .pbmit-team-social{
	position: absolute;
	right: -30px;
	left: auto;
	z-index: 2;
	top: 30px;
	bottom: auto;
}
.pbmit-team-style-1:hover .pbmit-team-social{
	right: 30px;
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-social-links li {
	padding: 0;
	margin: 0;
	display: block;
	margin-bottom: 5px;
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-social-links li a {
	font-size: 18px;
	overflow: hidden;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: var(--pbmit-advasy-white-bg-color);
	color: var(--pbmit-advasy-secondary-color);
	display: block;
	text-align: center;
}
.pbmit-team-style-1 .pbmit-team-social .pbmit-social-links li a:hover {
	color: var(--pbmit-advasy-white-color);
	background-color: var(--pbmit-advasy-global-color);
}